<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Which word in the blue sentence has the strongest stress? Choose a word, click on it and then listen. Then listen, and click on a different word if you want to.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[It's] [used] [for] [crushing] [*garlic], not peppercorns.]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [ran] [five] [*miles] [without] [stopping], not just five kilometres.]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [*ran] [five] [miles] [without] [stopping]. I didn't just walk.]]></sentence> 
			<audio>templates/content/section_13/ex_03/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[Don't] [worry] [about] [losing] [your] [*job], think about losing your wife!]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[Is] [he] [*upset] [about] [leaving], or happy about it?]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[You] [learn] [a] [language] [by] [*studying], not daydreaming.]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [use] [*books] [for] [doing] [research], never the internet.]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[Shall] [we] [meet] [*before] [going] [for] [lunch], or after?]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[Is] [it] [easier] [to] [get] [fit] [by] [*cycling], or by swimming?]]></sentence>
			<audio>templates/content/section_13/ex_03/assets/audio_09.mp3</audio>
		</question>
		</questions>
</exercise>